发布于 1年前

brew升级ruby错误处理:Xcode alone is not sufficient on Sierra.

使用brew升级ruby:

brew upgrade ruby

报错:

Error: Xcode alone is not sufficient on Sierra.
Install the Command Line Tools:
xcode-select --install

如提示所说,安装ruby除了安装Xcode外,还需要安装Command Line Tools。

打开终端,输入命令:

xcode-select --install

确保安装成功:

xcode-select -p

出现"/Library/Developer/CommandLineTools" 路径即表示安装成功。

©2020 edoou.com   京ICP备16001874号-3